Jetbox CMS Multiple Cross Site Scripting Vulnerabilities

Jetbox CMS is prone to multiple cross-site scripting vulnerabilities because it fails to sufficiently sanitize user-supplied data.

Exploiting these issues could allow an attacker to steal cookie-based authentication credentials and to launch other attacks.

Jetbox CMS 2.1 is vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus